# build-pipeline

This is a test project to create a pipeline that builds projects using compilers that are stored 
either locally or in a remote server. 

Initially we want to be able to build a blinky project from uVistion.

test
